
Redmine - Defect #17484

Custom fields added to "spent time" don't show in context menu

2014-07-16 17:17 - Roland Giesler

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed Affected version: 2.3.2

Description

I have added a custom field to "spent time" as shown in the attached file.

!Screenshot from 2014-07-16 16:46:19.png!

I also have a custom field in "issues" as shown in the next attached file.

When I right click the issue in the list, I get a context menu which allow easy setting of the fields.  I can tick something invoiced or not.

See the next attachment.

However, when I right click the detail of "spent time", the menu doesn't show all the fields and also not the custom field.  Se the fourth

attachment.

This seems to be a defect, but it could be by design.  If it is by design, then I'll change this to a feature request.  However, in either

case, this cannot be to difficult to fix or what?

Thank you!

Associated revisions

Revision 13335 - 2014-07-29 19:52 - Jean-Philippe Lang

Add time entries custom fields to the context menu for quick bulk edit (#17484).

Revision 13338 - 2014-08-13 18:08 - Toshi MARUYAMA

fix test failure on Ruby 1.8.7 PostgreSQL (#17484)

History

#1 - 2014-07-29 19:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.0

- Resolution set to Fixed

Added in r13335.

#2 - 2014-07-30 17:31 - Roland Giesler

Great! Thank you!

#3 - 2014-08-21 08:56 - daisyflowers878 jhon

- File 38.jpg added

#4 - 2014-08-21 17:28 - Jean-Philippe Lang

- File deleted (38.jpg)
